#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 microstache
version:              1.0.1.1
visibility:           public
id:                   microstache-1.0.1.1-6Ib5CP8yXWi5uGL5xXNBFl
key:                  microstache-1.0.1.1-6Ib5CP8yXWi5uGL5xXNBFl
license:              BSD-3-Clause
maintainer:           Oleg Grenrus<oleg.grenrus@iki.fi>
author:
    Mark Karpov <markkarpov@openmailbox.org>, Oleg Grenrus <oleg.grenrus@iki.fi>

homepage:             https://github.com/phadej/microstache
synopsis:             Mustache templates for Haskell
description:
    Mustache templates for Haskell.

    Based on @stache@ library, which uses @megaparsec@.
    This library uses @parsec@, thus the name: @microstache@.

category:             Text
abi:                  01f8af5cf1fda4305f5fd2cfc52eb0cb
exposed:              True
exposed-modules:
    Text.Microstache Text.Microstache.Compile Text.Microstache.Parser
    Text.Microstache.Render Text.Microstache.Type

import-dirs:          /usr/lib/ghc-8.8.1/site-local/microstache-1.0.1.1
library-dirs:         /usr/lib/ghc-8.8.1/site-local/microstache-1.0.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.1/microstache-1.0.1.1
hs-libraries:         HSmicrostache-1.0.1.1-6Ib5CP8yXWi5uGL5xXNBFl
depends:
    aeson-1.4.6.0-E2BkI4IZQTS95PTQn3BtDE base-4.13.0.0
    bytestring-0.10.9.0 containers-0.6.2.1 deepseq-1.4.4.0
    directory-1.3.3.2 filepath-1.4.2.1 parsec-3.1.14.0 text-1.2.4.0
    transformers-0.5.6.2
    unordered-containers-0.2.10.0-BOyMat0aeilHaccjX66VbF
    vector-0.12.0.3-5jznHM9LsC6GoMm8iesU7Q

haddock-interfaces:   /usr/share/doc/haskell-microstache/html/microstache.haddock
haddock-html:         /usr/share/doc/haskell-microstache/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

